| Home | Libraries | People | FAQ | More

#### Directive

This module includes different directives usable to augment and parametrize other parsers. It includes the `no_case`, `lexeme`, `omit`, `raw`, `repeat`, `matches`, `no_skip`, and `skip` directives.

###### Module Header

    // forwards to <boost/spirit/home/qi/directive.hpp>
    #include <boost/spirit/include/qi_directive.hpp>

Also, see Include Structure.